CFLAGS: -Wformat -Wformat-security -fstack-protector-all -D_FORTIFY_SOURCE=2 -fpic
  -fPIC -O3 -Wl,-z,noexecstack,-z,relro,-z,now,-rpath,\$ORIGIN/../..,-rpath,\$ORIGIN/../../..
LDFLAGS: -Wl,-z,noexecstack,-z,relro,-z,now,-rpath,\$ORIGIN/../..,-rpath,\$ORIGIN/../../..
NOMKL: '0'
arrow_cpp: 2.0.0
bzip2: 1.0.8
c_compiler: gcc
common_cmplr_lib_rt: 2021.4.0
common_cmplr_lic_rt: 2021.4.0
conda: 4.10.3
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
ctng_target_platform: linux-64
cxx_compiler: gxx
cython: 0.29.24
daal: 2021.4.0
daal4py: 2021.4.0
daal_devel: 2021.4.0
daal_include: 2021.4.0
daal_static: 2021.4.0
dal: 2021.4.0
dal_devel: 2021.4.0
dal_include: 2021.4.0
dal_static: 2021.4.0
dpcpp_cpp_rt: 2021.4.0
dpcpp_impl_linux_64: 2021.4.0
dpcpp_impl_win_64: 2021.4.0
dpcpp_linux_64: 2021.4.0
dpcpp_win_64: 2021.4.0
dpctl: 0.8.0
dpnp: 0.6.2
extend_keys:
- ignore_version
- extend_keys
- ignore_build_only_deps
- pin_run_as_build
fortran_compiler: gfortran
fortran_rt: 2021.4.0
freetype: 2.10.4
icc_rt: 2021.4.0
ignore_build_only_deps:
- python
- numpy
impi_devel: 2021.4.0
impi_rt: 2021.4.0
intel_cmplr_lib_rt: 2021.4.0
intel_cmplr_lic_rt: 2021.4.0
intel_fortran_rt: 2021.4.0
intel_opencl_rt: 2021.4.0
intel_openmp: 2021.4.0
intelpython: 2021.3.0
ipp: 2021.4.0
ipp_devel: 2021.4.0
ipp_include: 2021.4.0
ipp_static: 2021.4.0
joblib: 1.0.1
libarchive: 3.4.2
libevent: 2.1.10
libffi: '3.3'
libgcc_ng: 9.3.0
libllvm10: 10.0.0
libprotobuf: 3.14.0
libstdcxx_ng: 9.3.0
libthrift: 0.14.1
libxml2: 2.9.12
llvm: 10.0.0
llvm_spirv: 10.0.0
llvm_tools: 10.0.0
llvmdev: 10.0.0
llvmlite: 0.36.0
lua: '5'
mkl: 2021.4.0
mkl_devel: 2021.4.0
mkl_devel_dpcpp: 2021.4.0
mkl_dpcpp: 2021.4.0
mkl_fft: 1.3.0
mkl_include: 2021.4.0
mkl_random: 1.2.2
mkl_service: 2.4.0
mkl_static: 2021.4.0
mkl_umath: 0.1.1
numba: 0.53.1
numba_dppy: 0.14.4
numexpr: 2.7.3
numpy: 1.20.3
numpy_base: 1.20.3
numpy_devel: 1.20.3
opencl_rt: 2021.4.0
openssl: 1.1.1k
pandas: 1.2.0
perl: 5.26.0
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
pyarrow: 2.0.0
pyeditline: 2.0.1
python: '3.7'
python_dateutil: 2.8.2
r_base: '3.5'
scikit_ipp: 1.2.0
scikit_learn: 0.24.2
scikit_learn_intelex: 2021.4.0
scipy: 1.6.2
sdc: 0.39.0
smp: 0.1.4
spirv_tools: '2020.5'
sys_check: '2021.3'
target_platform: linux-64
tbb: 2021.4.0
tbb4py: 2021.4.0
tbb_devel: 2021.4.0
tcl: 8.6.10
thrift: 0.14.1
thrift_compiler: 0.14.1
thrift_cpp: 0.14.1
tk: 8.6.10
tqdm: 4.60.0
urllib3: 1.26.6
xgboost: 1.4.2
xz: 5.2.5
zlib: 1.2.11.1
zstd: 1.4.5
